Bug 112268 - Missing words from the dicionary, unable to reach maintainer
Missing words from the dicionary, unable to reach maintainer
Product: Fedora
Classification: Fedora
Component: aspell-no (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-12-16 15:45 EST by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-17 11:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2003-12-16 15:45:53 EST
From Bugzilla Helper:
User-Agent: Opera/7.21 (X11; Linux i686; U)  [en]

Description of problem:
Looks like the words f�, f�r, f�tt is missing from the dictionary.

Didn't manage to reach the e-mail of the maintainer, the server just 
returned "postbox full"...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Just try to use the words in eks. evolution (which i think is using 

The command line version did't acccept it either

Actual Results:  It complains, saying that the words are wrong!

Additional info:
Comment 1 Eido Inoue 2003-12-17 11:56:01 EST
If these words belong upstream for all users, they need to go upstream.
Comment 2 Kyrre Ness Sjøbæk 2003-12-23 14:36:07 EST
What do you mean?

Note You need to log in before you can comment on or make changes to this bug.